
--*****************************************************************************
--* File: C:\work\rts\main\data\maps\X1CA_004\X1CA_004_strings.lua
--* Author: (BOT)Sam Demulling 
--* Summary: Computer Generated operation data for X04
--*
--* This file was generated by SCUD.  Do not make manual changes to this file
--* or they will be overwritten!
--*
--* Campaign Faction: Allies
--* Campaign Description: Allied SP Campaign
--* Operation Name: Operation: Meltdown
--* Operation Description: Fourth Operation - Update Description Later
--*
--* Copyright © 2006 Gas Powered Games, Inc.  All rights reserved.
--*****************************************************************************


OPERATION_NAME = '<LOC OPNAME_X04>Operation: Meltdown'



# ------------------------------
# Opnode ID: B01
# Operation Briefing
# ------------------------------

BriefingData = {
  {phase = 0, character = '<LOC Date>Date', text = '<LOC X04_B01_000_010>06-August-3847'},
  {phase = 1, character = '<LOC Hall>Hall', text = '<LOC X04_B01_001_010>We\'re getting reports that two Seraphim commanders have landed on the planet Hades. My guess is that they\'re planning on launching a major offensive and securing Hades is the first step. We\'re hoping to catch them with their pants down, so you and Dostya are going to pay them a little visit.'},
  {phase = 2, character = '<LOC Dostya>Dostya', text = '<LOC X04_B01_002_010>For the past three years we have been unable to glean a single scrap of intel regarding the Seraphim\'s movements, and now we find ourselves possessing this information? It strikes me as rather convenient.'},
  {phase = 2, character = '<LOC Hall>Hall', text = '<LOC X04_B01_002_020>The intel came from a Cybran sleeper cell hidden in Seraphim-controlled space. You saying we shouldn\'t trust them?'},
  {phase = 2, character = '<LOC Dostya>Dostya', text = '<LOC X04_B01_002_030>There are few people that I trust, especially in light of recent events. But a Cybran would never turn his back on his brothers and sisters, especially at a time like this.'},
  {phase = 2, character = '<LOC Hall>Hall', text = '<LOC X04_B01_002_040>All we know is that two Seraphim commanders have started to build Quantum Gates. Even if the intel is suspect, we can\'t risk letting the Seraphim complete those Gates. If they come online, they\'d be able to attack any system. And we can\'t take that chance.'},
  {phase = 2, character = '<LOC Hall>Hall', text = '<LOC X04_B01_002_050>The OP is pretty simple: Seek out and destroy the Seraphim commanders operating on the planet. Brackman has completed his work on the Seraphim translator -- it\'s being uploaded into your ACU as we speak.'},
  {phase = 3, character = '<LOC Hall>Hall', text = '<LOC X04_B01_003_010>We\'ll provide additional intel as it becomes available. Good luck.'},
}

# ------------------------------
# Opnode ID: DB01
# Operation Debriefing
# ------------------------------



# Victory / Actor: Brackman / Update: 07/10/2007 / VO Ready
X04_DB01_010 = {
  {text = '<LOC X04_DB01_010_010>[{i Brackman}]: My beloved Dostya is gone, cut down by one of our own. Words escape me, my child, escape me. We stand on the verge of triumph, yet those that we know and love are willing to betray us. We must deal with QAI. Oh yes. And Hex5. Some crimes are unforgivable. You know what to do.', vid = 'X04_Brackman_DB01_04024.sfd', bank = 'Briefings', cue = 'X04_Brackman_DB01_04024', faction = 'Cybran'},
}

# Defeat /  Actor: Brackman / Update: 07/10/2007 / VO Ready
X04_DB01_020 = {
  {text = '<LOC X04_DB01_020_010>[{i Brackman}]: The Seraphim are unstoppable, oh yes. So few of us are left. So few. I shall hide, bide my time. There is no other alternative. No other choice.', vid = 'X04_Brackman_DB01_04406.sfd', bank = 'Briefings', cue = 'X04_Brackman_DB01_04406', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M01
# Mission 1: Charge and Counterattack
# ------------------------------



# M1 NIS #1 / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_010 = {
  {text = '<LOC X04_M01_010_010>[{i HQ}]: Both commanders are on-planet, and the OP is a go. HQ out.', vid = 'X04_HQ_M01_03594.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_03594', faction = 'NONE'},
}

# Tech Reveal The Kennel UEF / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_012 = {
  {text = '<LOC X04_M01_012_010>[{i HQ}]: The techs made a new toy for you, the Kennel. It\'s an automatic repair facility and will repair or assist anything within its operational range. Enjoy. HQ out.', vid = 'X04_HQ_M01_04390.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_04390', faction = 'NONE'},
}

# Tech Reveal Hive Cybran / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_013 = {
  {text = '<LOC X04_M01_013_010>[{i HQ}]: Brackman made a new toy for you, the Hive. It\'s an automatic repair facility and will repair or assist anything within its operational range. Enjoy. HQ out.', vid = 'X04_HQ_M01_04391.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_04391', faction = 'NONE'},
}

# M1 NIS #2 / Actor: Dostya, HQ / Update: 07/05/2007 / VO Ready
X04_M01_020 = {
  {text = '<LOC X04_M01_020_010>[{i Dostya}]: I am detecting an enemy base roughly two clicks north of my position. I will construct a base and attack as soon as possible. Dostya out.', vid = 'X04_Dostya_M01_03595.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03595', faction = 'Cybran'},
}

# M1 NIS #3 / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_021 = {
  {text = '<LOC X04_M01_021_010>[{i HQ}]: Roger that.', vid = 'X04_HQ_M01_03596.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_03596', faction = 'NONE'},
}

# Dostya Beginning Attack / Actor: HQ, Dostya / Update: 07/05/2007 / VO Ready
X04_M01_022 = {
  {text = '<LOC X04_M01_022_010>[{i Dostya}]: I am beginning my attack. Resistance is minimal, and I am not detecting an enemy ACU. HQ, are you reading anything in the sector?', vid = 'X04_Dostya_M01_03597.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03597', faction = 'Cybran'},
  {text = '<LOC X04_M01_022_020>[{i HQ}]: Nope. The scopes are clear. HQ out.', vid = 'X04_HQ_M01_03600.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_03600', faction = 'NONE'},
  {text = '<LOC X04_M01_022_030>[{i Dostya}]: Keep your eyes open, HQ. I do not wish to be surprised.', vid = 'X04_Dostya_M01_03601.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03601', faction = 'Cybran'},
  {text = '<LOC X04_M01_022_040>[{i HQ}]: It\'s not like I got anything better to do. HQ out.', vid = 'X04_HQ_M01_03603.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_03603', faction = 'NONE'},
}

# M1 NIS #4 / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_023 = {
  {text = '<LOC X04_M01_023_010>[{i HQ}]: Hope you\'re not too comfortable, Commander. You got your own problems.', vid = 'X04_HQ_M01_04875.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_04875', faction = 'NONE'},
}

# M1 NIS #5 / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_024 = {
  {text = '<LOC X04_M01_024_010>[{i HQ}]: There\'s an enemy base to your west.', vid = 'X04_HQ_M01_04876.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_04876', faction = 'NONE'},
}

# Ping Bricks / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M01_025 = {
  {text = '<LOC X04_M01_025_010>[{i Dostya}]: Commander, I have a number of Bricks on standby. Use Command Signal to control them. Dostya out.', vid = 'X04_Dostya_M01_04392.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_04392', faction = 'Cybran'},
}

# M1 NIS #6 / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_026 = {
  {text = '<LOC X04_M01_026_010>[{i HQ}]: Attack and destroy it. And watch out for a counter-attack. Those aliens are sneaky bastards.', vid = 'X04_HQ_M01_04877.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_04877', faction = 'NONE'},
}

# Dostya completes objective / Actor: Dostya, HQ / Update: 07/05/2007 / VO Ready
X04_M01_027 = {
  {text = '<LOC X04_M01_027_010>[{i Dostya}]: HQ, I have completed my objective and am reinforcing my position. Dostya out.', vid = 'X04_Dostya_M01_04393.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_04393', faction = 'Cybran'},
  {text = '<LOC X04_M01_027_020>[{i HQ}]: Roger. HQ out.', vid = 'X04_HQ_M01_04394.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_04394', faction = 'NONE'},
}

# M1 NIS / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M01_028 = {
  {text = '<LOC X04_M01_028_010>[{i HQ}]: Roger. HQ out.', vid = 'X04_HQ_M01_04394.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_04394', faction = 'NONE'},
}

# Objective Reminder for PO1 #1 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M01_030 = {
  {text = '<LOC X04_M01_030_010>[{i Dostya}]: Complete your objective as quickly as possible, Commander. Dostya out.', vid = 'X04_Dostya_M01_03731.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03731', faction = 'Cybran'},
}

# Objective Reminder for PO1 #2 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M01_040 = {
  {text = '<LOC X04_M01_040_010>[{i Dostya}]: Finish your objective as quickly as possible, Commander. Dostya out.', vid = 'X04_Dostya_M01_03732.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03732', faction = 'Cybran'},
}

# M1 NIS PO1 Complete / Actor: Dostya, HQ / Update: 07/05/2007 / VO Ready
X04_M01_050 = {
  {text = '<LOC X04_M01_050_010>[{i HQ}]: All operational objectives have been completed. Begin preparations to recall. We\'re getting you off that rock. HQ out.', vid = 'X04_HQ_M01_03733.sfd', bank = 'X04_VO', cue = 'X04_HQ_M01_03733', faction = 'NONE'},
  {text = '<LOC X04_M01_050_020>[{i Dostya}]: I have a situation here ... the recall command is auto-failing. HQ, can you confirm? Please run diagnostics on the return Gate. HQ, please respond.', vid = 'X04_Dostya_M01_03734.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03734', faction = 'Cybran'},
}

# M1 NIS Complete Extended / Actor: Dostya / Update: 07/13/2007 / VO Ready
X04_M01_060 = {
  {text = '<LOC X04_M01_060_010>[{i Dostya}]: Commander, we have lost all communication with Coalition Command, and we cannot recall. Wait ... I am registering something to your west. It appears to be a jamming array -- it must what is blocking our communications. Locate and destroy the jamming device. Dostya out.', vid = 'X04_Dostya_M01_03735.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03735', faction = 'Cybran'},
}

# ------------------------------
# Opnode ID: M01_OBJ
# Mission 1: Objectives
# ------------------------------

# Primary Objectives
X04_M01_OBJ_010_010 = '<LOC X04_M01_OBJ_010_010>Eliminate the Seraphim Base'

# Primary Objectives
X04_M01_OBJ_010_020 = '<LOC X04_M01_OBJ_010_020>Destroy the Quantum Gates and other marked structures.'

# Primary Objectives
X04_M01_OBJ_010_030 = '<LOC X04_M01_OBJ_010_030>Brick Attack'

# Primary Objectives
X04_M01_OBJ_010_035 = '<LOC X04_M01_OBJ_010_035>Give a target to Dostya\'s armored assault bots.'

# Primary Objectives
X04_M01_OBJ_010_040 = '<LOC X04_M01_OBJ_010_040>Allied Air Strike'

# Primary Objectives
X04_M01_OBJ_010_045 = '<LOC X04_M01_OBJ_010_045>Give a target for Dostya\'s bombers and gunships to strike.'



# ------------------------------
# Opnode ID: M02
# Mission 2: Re-establish Communications
# ------------------------------



# M2 NIS #1 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_001 = {
  {text = '<LOC X04_M02_001_010>[{i Dostya}]: Commander, we have lost all communication with Coalition Command, and we cannot recall.', vid = 'X04_Dostya_M01_03735.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03735', faction = 'Cybran'},
}

# M2 NIS #2 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_002 = {
  {text = '<LOC X04_M02_002_010>[{i Dostya}]: Wait ... I am registering something to your west.', vid = 'X04_Dostya_M01_03736.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03736', faction = 'Cybran'},
}

# M2 NIS #3 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_003 = {
  {text = '<LOC X04_M02_003_010>[{i Dostya}]: It appears to be a jamming array -- it must what is blocking our communications.', vid = 'X04_Dostya_M01_03735.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03737', faction = 'Cybran'},
}

# M2 NIS #4 / Actor: Dostya / Update: 07/30/2007 / VO Ready
X04_M02_004 = {
  {text = '<LOC X04_M02_004_010>[{i Dostya}]: Destroy the jamming device. Dostya out.', vid = 'X04_Dostya_M01_03738.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M01_03738', faction = 'Cybran'},
}

# PO1 Revealed: Locate and Destroy QAI Jammer / Actor: Dostya / Update: 07/12/2007 / VO Ready
X04_M02_010 = {
  {text = '<LOC X04_M02_010_010>[{i Dostya}]: Commander, additional jamming devices are disrupting the Quantum Field and preventing us from recalling or receiving help. Stay on target and destroy that array blocking our communication. Once it\'s down, HQ will be able advise on how to negate the Quantum distortions. Dostya out.', vid = 'X04_Dostya_M02_04014.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_04014', faction = 'Cybran'},
  {text = '<LOC X04_M02_010_020>[{i Dostya}]: A Seraphim scout just flew over my base, so they know my position. It won\'t be long before they attack.', vid = 'X04_Dostya_M02_02736.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_02736', faction = 'Cybran'},
}

# PO1 When Player gets visual on the Jamming Device / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_020 = {
  {text = '<LOC X04_M02_020_010>[{i Dostya}]: I have a visual on the device. This can\'t be right ... it looks like a prototype device that Dr. Brackman was creating. Destroy it. We must reach HQ. Dostya out.', vid = 'X04_Dostya_M02_03741.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_03741', faction = 'Cybran'},
}

# Objective Reminder PO1 #1 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_030 = {
  {text = '<LOC X04_M02_030_010>[{i Dostya}]: Destroy the jammer! We must re-establish contact with Coalition Command!', vid = 'X04_Dostya_M02_03742.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_03742', faction = 'Cybran'},
}

# Objective Reminder PO1 #2 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_040 = {
  {text = '<LOC X04_M02_040_010>[{i Dostya}]: You must destroy the jammer! Hurry! I fear the Seraphim will attack at any moment!', vid = 'X04_Dostya_M02_03743.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_03743', faction = 'Cybran'},
}

# Ping Air Support Cybran / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_045 = {
  {text = '<LOC X04_M02_045_010>[{i Dostya}]: I have a squadron of air units ready to attack, Commander. If you give me an attack marker, I will unleash them.', vid = 'X04_Dostya_M02_04395.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_04395', faction = 'Cybran'},
}

# Ping Air Support (Soul Ripper version) Cybran / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_046 = {
  {text = '<LOC X04_M02_046_010>[{i Dostya}]: I have a Soul Ripper ready to attack, Commander. If you give me an attack marker, I will send it to aid you.', vid = 'X04_Dostya_M02_04396.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_04396', faction = 'Cybran'},
}

# Ping Air Support (multiple Soul Ripper version) Cybran / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_047 = {
  {text = '<LOC X04_M02_047_010>[{i Dostya}]: I have several Soul Rippers ready to attack, Commander. If you give me an attack marker, I will send them to aid you.', vid = 'X04_Dostya_M02_04397.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_04397', faction = 'Cybran'},
}

# Ping End / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M02_048 = {
  {text = '<LOC X04_M02_048_010>[{i Dostya}]: I am under heavy attack and must recall my air forces. Keep up the attack, Commander. Destroying that jammer is our only hope!', vid = 'X04_Dostya_M02_04398.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_04398', faction = 'Cybran'},
}

# M2 PO#1 Completed Jammer destroyed / Actor: Dostya, HQ / Update: 07/24/2007 / VO Ready
X04_M02_050 = {
  {text = '<LOC X04_M02_050_010>[{i Dostya}]: The device is destroyed! Dostya to HQ, respond!', vid = 'X04_Dostya_M02_03744.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_03744', faction = 'Cybran'},
  {text = '<LOC X04_M02_050_020>[{i HQ}]: There are at least two Quantum Wakes, you must --', vid = 'X04_HQ_M02_03745.sfd', bank = 'X04_VO', cue = 'X04_HQ_M02_03745', faction = 'NONE'},
  {text = '<LOC X04_M02_050_030>[{i Dostya}]: Listen to me! The Seraphim have a jamming device that is preventing recall. It\'s out of our operational area, so you must find a countermeasure.', vid = 'X04_Dostya_M02_03746.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_03746', faction = 'Cybran'},
  {text = '<LOC X04_M02_050_040>[{i HQ}]: Keep your pants on, we\'ll get you out of there as soon as we can.', vid = 'X04_HQ_M02_03747.sfd', bank = 'X04_VO', cue = 'X04_HQ_M02_03747', faction = 'NONE'},
}

# M2 End NIS #1 / Actor: Dostya / Update: 07/30/2007 / VO Ready
X04_M02_051 = {
  {text = '<LOC X04_M02_051_010>[{i Dostya}]: Inform General Hall that we\'ve been compromised! That jammer was based on a top secret prototype created by Dr. Brackman ... oh no, hundreds of enemy units are descending upon my location. Get us out of here, HQ!', vid = 'X04_Dostya_M02_03748.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M02_03748', faction = 'Cybran'},
}

# Tech Reveal Soothsayer / Actor: HQ / Update: 07/12/2007 / VO Ready
X04_M02_060 = {
  {text = '<LOC X04_M02_060_010>[{i HQ}]: You got clearance from Brackman to receive the Soothsayer. It generates thousands of nano-cameras that let you keep tabs on the surrounding area. Great for preventing sneak attacks. HQ out.', vid = 'X04_HQ_M02_04919.sfd', bank = 'X04_VO', cue = 'X04_HQ_M02_04919', faction = 'NONE'},
}

# ------------------------------
# Opnode ID: M02_OBJ
# Mission 2: Objectives
# ------------------------------

# Primary Objectives
X04_M02_OBJ_010_010 = '<LOC X04_M02_OBJ_010_010>Destroy the Quantum Jammer'

# Primary Objectives
X04_M02_OBJ_010_020 = '<LOC X04_M02_OBJ_010_020>Disable or destroy the jammer so that communications can be re-established with HQ.'



# ------------------------------
# Opnode ID: M03
# Mission 3: Flee the Planet
# ------------------------------



# NIS M3 Intro #1 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M03_010 = {
  {text = '<LOC X04_M03_010_010>[{i Dostya}]: Commander, prepare your defenses! I will hold them off.', vid = 'X04_Dostya_M03_03749.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M03_03749', faction = 'Cybran'},
}

# NIS M3 Intro #2 / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M03_011 = {
  {text = '<LOC X04_M03_011_010>[{i HQ}]: Elite Commander, what is your status?', vid = 'X04_HQ_M03_03750.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03750', faction = 'NONE'},
}

# NIS M3 Intro #3 / Actory Dostya / Update: 07/05/2007 / VO Ready
X04_M03_012 = {
  {text = '<LOC X04_M03_012_010>[{i Dostya}]: They are all over me ... my defenses are failing. I have visual on an ACU, but it\'s not Seraphim. It\'s Cybran ...', vid = 'X04_Dostya_M03_03751.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M03_03751', faction = 'Cybran'},
}

# NIS M3 Intro #4 / Actor: Hex5 / Update: 07/05/2007 / VO Ready
X04_M03_013 = {
  {text = '<LOC X04_M03_013_010>[{i Hex5}]: You are foolish to oppose the Master, Dostya. And now you will pay for your insolence.', vid = 'X04_Hex5_M03_03752.sfd', bank = 'X04_VO', cue = 'X04_Hex5_M03_03752', faction = 'Cybran'},
}

# NIS M3 Intro #5 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M03_014 = {
  {text = '<LOC X04_M03_014_010>[{i Dostya}]: Hex5! I should have known that if anyone turned on our beloved father that it would be you.', vid = 'X04_Dostya_M03_03753.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M03_03753', faction = 'Cybran'},
}

# NIS M3 Intro #6 / Actor: Hex5 / Update: 07/05/2007 / VO Ready
X04_M03_015 = {
  {text = '<LOC X04_M03_015_010>[{i Hex5}]: And now you shall pay for your insults. Goodbye, Dostya.', vid = 'X04_Hex5_M03_04400.sfd', bank = 'X04_VO', cue = 'X04_Hex5_M03_04400', faction = 'Cybran'},
}

# NIS M3 Intro #7 / Actor: Dostya / Update: 07/05/2007 / VO Ready
X04_M03_016 = {
  {text = '<LOC X04_M03_016_010>[{i Dostya}]: Getting hit from all sides ... too many of them ... too many ...', vid = 'X04_Dostya_M03_03755.sfd', bank = 'X04_VO', cue = 'X04_Dostya_M03_03755', faction = 'Cybran'},
}

# NIS M3 Intro #8 / Actor: HQ / Update: 07/05/2007 / VO Ready
X04_M03_017 = {
  {text = '<LOC X04_M03_017_010>[{i HQ}]: Elite Commander! Come in! Do you read me?', vid = 'X04_HQ_M03_03756.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03756', faction = 'NONE'},
}

# PO1 Survive Until Recalled / Actor: HQ / Update: 03/07/2007 / VO Ready
X04_M03_020 = {
  {text = '<LOC X04_M03_020_010>[{i HQ}]: Commander, you still have enemy forces moving toward your position. Hold the line until we can extract you. HQ out.', vid = 'X04_HQ_M03_03757.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03757', faction = 'NONE'},
}

# Oum-Eoshi \"Dostya Dead\" / Actor: Oum-Eoshi / Update: 07/09/2007 / VO Ready
X04_M03_021 = {
  {text = '<LOC X04_M03_021_010>[{i OumEoshi}]: The great Commander Dostya has fallen. You are next.', vid = 'X04_Oum-Eoshi_M03_03758.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_M03_03758', faction = 'Seraphim'},
}

# Hold Out / Actor: HQ  / Update: 07/09/2007 / VO Ready
X04_M03_022 = {
  {text = '<LOC X04_M03_022_010>[{i HQ}]: We\'re still trying to figure out how to counter the jamming. HQ out.', vid = 'X04_HQ_M03_03759.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03759', faction = 'NONE'},
}

# P01 Survive Until Recalled Aeon / Actor: Rhiza / Update: 03/07/2007 / VO Ready
X04_M03_030 = {
  {text = '<LOC X04_M03_030_010>[{i Rhiza}]: Day by day, my fury grows. Survive and come home, Champion, so that we might avenge Dostya\'s death and destroy the Seraphim once and for all. Rhiza out.', vid = 'X04_Rhiza_M03_03760.sfd', bank = 'X04_VO', cue = 'X04_Rhiza_M03_03760', faction = 'Aeon'},
}

# P01 Survive Until Recalled UEF / Actor: Hall / Update: 03/07/2007 / VO Ready
X04_M03_040 = {
  {text = '<LOC X04_M03_040_010>[{i Hall}]: Do whatever it takes to survive, Commander. We can\'t afford to lose you, too. Hall out.', vid = 'X04_Hall_M03_03761.sfd', bank = 'X04_VO', cue = 'X04_Hall_M03_03761', faction = 'UEF'},
}

# PO1 Survive Until Recalled Cybran / Actor: Brackman / Update: 03/07/2007 / VO Ready
X04_M03_050 = {
  {text = '<LOC X04_M03_050_010>[{i Brackman}]: No ... Dostya ... my beloved Dostya ...', vid = 'X04_Brackman_M03_04401.sfd', bank = 'X04_VO', cue = 'X04_Brackman_M03_04401', faction = 'Cybran'},
}

# In response to everyone / Actor: Oum-Eoshi / Update: 03/07/2007 / VO Ready
X04_M03_055 = {
  {text = '<LOC X04_M03_055_010>[{i OumEoshi}]: Only now do you realize the futility of your situation. We know what you know, we see what you see. There is no stopping us.', vid = 'X04_Oum-Eoshi_M03_04402.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_M03_04402', faction = 'Seraphim'},
}

# Tech Reveal Salvation Aeon / Actor: HQ / Update: 03/07/2007 / VO Ready
X04_M03_056 = {
  {text = '<LOC X04_M03_056_010>[{i HQ}]: Rhiza has requested that we upload the Salvation artillery. It\'s a rapid-fire system that blankets an area with small shells. HQ out.', vid = 'X04_HQ_M03_04403.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_04403', faction = 'NONE'},
}

# OUM-EOSHI Taunt / Actor: Oum-Eoshi / Update: 03/07/2007 / VO Ready
X04_M03_057 = {
  {text = '<LOC X04_M03_057_010>[{i OumEoshi}]: Humanity\'s time is at an end. You will be rendered extinct.', vid = 'X04_Oum-Eoshi_M03_04404.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_M03_04404', faction = 'Seraphim'},
}

# PO1 25% to recall / Actor: HQ / Update: 03/07/2007 / VO Ready
X04_M03_060 = {
  {text = '<LOC X04_M03_060_010>[{i HQ}]: The technicians have finished realigning the Gate power cores, but it\'s going to be awhile before we can get you out of that hellhole. Stay alive. HQ out.', vid = 'X04_HQ_M03_03764.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03764', faction = 'NONE'},
}

# PO1 50% to recall / Actor: HQ / Update: 03/07/2007 / VO Ready
X04_M03_070 = {
  {text = '<LOC X04_M03_070_010>[{i HQ}]: Going to be a bit longer, Commander. Hang in there.', vid = 'X04_HQ_M03_03765.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03765', faction = 'NONE'},
}

# PO1 75% to recall / Actor: HQ / Update: 03/07/2007 / VO Ready
X04_M03_080 = {
  {text = '<LOC X04_M03_080_010>[{i HQ}]: The Gate is locked in on Hades. Just a couple more minutes. HQ out.', vid = 'X04_HQ_M03_03766.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03766', faction = 'NONE'},
}

# PO1 As Final Attack Begins UEF / Actor: Oum-Eoshi / Update: 03/07/2007 / VO Ready
X04_M03_090 = {
  {text = '<LOC X04_M03_090_010>[{i OumEoshi}]: You will share the fate of Riley and Clarke. Goodbye, Colonel.', vid = 'X04_Oum-Eoshi_M03_03767.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_M03_03767', faction = 'Seraphim'},
}

# PO1 As Final Attack Begins Cybran / Actor: Kael / Update: 03/07/2007 / VO Ready
X04_M03_100 = {
  {text = '<LOC X04_M03_100_010>[{i Kael}]: Losing both you and Elite Commander Dostya in the same day? It\'ll be more than Brackman will be able to handle.', vid = 'X04_Kael_M03_03768.sfd', bank = 'X04_VO', cue = 'X04_Kael_M03_03768', faction = 'Aeon'},
}

# PO1 As Final Attack Begins Aeon / Actor: Oum-Eoshi / Update: 03/07/2007 / VO Ready
X04_M03_110 = {
  {text = '<LOC X04_M03_110_010>[{i OumEoshi}]: Watching the Princess\' Champion die will fill me with immeasurable joy.', vid = 'X04_Oum-Eoshi_M03_03769.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_M03_03769', faction = 'Seraphim'},
}

# PO1 Recall / Actor: HQ / Update: 03/07/2007 / VO Ready
X04_M03_120 = {
  {text = '<LOC X04_M03_120_010>[{i HQ}]: Grab your barf bag, Commander, this is going to be rough. Recalling now!', vid = 'X04_HQ_M03_03770.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_03770', faction = 'NONE'},
}

# Cybran Objective - Recover Dostya\'s Remains Cybran / Actor: Brackman / Update: 03/07/2007 / VO Ready
X04_M03_130 = {
  {text = '<LOC X04_M03_130_010>[{i Brackman}]: My beloved Dostya, she must come home, my child. Must come home. Please locate and recover what remains of her. I cannot leave her there. ', vid = 'X04_Brackman_M03_04015.sfd', bank = 'X04_VO', cue = 'X04_Brackman_M03_04015', faction = 'Cybran'},
}

# Objective Reminder - Recover Dostya\'s Remains #1 Cybran / Actor: Brackman / Update: 03/07/2007 / VO Ready
X04_M03_140 = {
  {text = '<LOC X04_M03_140_010>[{i Brackman}]: Commander, please recover Ivanna\'s remains.', vid = 'X04_Brackman_M03_04016.sfd', bank = 'X04_VO', cue = 'X04_Brackman_M03_04016', faction = 'Cybran'},
}

# Objective Reminder - Recover Dostya\'s Remains #2 Cybran / Actor: Brackman / Update: 03/07/2007 / VO Ready
X04_M03_150 = {
  {text = '<LOC X04_M03_150_010>[{i Brackman}]: We cannot leave Ivanna on that planet, Commander. Find her. Bring her home.', vid = 'X04_Brackman_M03_04017.sfd', bank = 'X04_VO', cue = 'X04_Brackman_M03_04017', faction = 'Cybran'},
}

# Objective Complete - Recover Dostya\'s Remains Cybran / Actor: Brackman / Update: 03/07/2007 / VO Ready
X04_M03_160 = {
  {text = '<LOC X04_M03_160_010>[{i Brackman}]: Thank you, my child. Thank you.', vid = 'X04_Brackman_M03_03771.sfd', bank = 'X04_VO', cue = 'X04_Brackman_M03_03771', faction = 'Cybran'},
}

# Aeon Objective - Capture Seraphim Radar Aeon version #1.0 / Actor: Rhiza / Update: 03/07/2007 / VO Ready
X04_M03_170 = {
  {text = '<LOC X04_M03_170_010>[{i Rhiza}]: Champion, the Loyalists have secured a handful of Seraphim security codes. If you capture a Seraphim radar, we can use the codes to capture several Seraphim defensive structures. Attack the radar at your discretion. Rhiza out.', vid = 'X04_Rhiza_M03_03772.sfd', bank = 'X04_VO', cue = 'X04_Rhiza_M03_03772', faction = 'Aeon'},
}

# Aeon Objective - Capture Seraphim Radar Aeon version #2.0 / Actor: Rhiza / Update: 03/07/2007 / VO Ready
X04_M03_175 = {
  {text = '<LOC X04_M03_175_010>[{i Rhiza}]: Champion, the Loyalists have secured a handful of Seraphim security codes. If you capture a Seraphim radar, the codes can be used to cause some of the Seraphim defenses to self destruct. Capture the radar at your discretion. Rhiza out.', vid = 'X04_Rhiza_M03_04709.sfd', bank = 'X04_VO', cue = 'X04_Rhiza_M03_04709', faction = 'Aeon'},
}

# Objective Reminder - Capture Seraphim Radar #1 Aeon / Actor: Rhiza / Update: 03/07/2007 / VO Ready
X04_M03_180 = {
  {text = '<LOC X04_M03_180_010>[{i Rhiza}]: Capture a radar if you can, Champion. Rhiza out.', vid = 'X04_Rhiza_M03_03773.sfd', bank = 'X04_VO', cue = 'X04_Rhiza_M03_03773', faction = 'Aeon'},
}

# Objective Reminder - Capture Seraphim Radar #2 Aeon / Actor: Rhiza / Update: 03/07/2007 / VO Ready
X04_M03_190 = {
  {text = '<LOC X04_M03_190_010>[{i Rhiza}]: Capturing a radar will help relieve some of the attacks, Champion. Rhiza out.', vid = 'X04_Rhiza_M03_03774.sfd', bank = 'X04_VO', cue = 'X04_Rhiza_M03_03774', faction = 'Aeon'},
}

# Objective Complete - Capture Seraphim Radar Aeon / Actor: Rhiza / Update: 03/07/2007 / VO Ready
X04_M03_200 = {
  {text = '<LOC X04_M03_200_010>[{i Rhiza}]: Glorious! Attack while their defenses are in chaos. Rhiza out.', vid = 'X04_Rhiza_M03_03775.sfd', bank = 'X04_VO', cue = 'X04_Rhiza_M03_03775', faction = 'Aeon'},
}

# Seraphim Annihilation / Actor: HQ / Update: 07/17/2007 / VO Ready
X04_M03_210 = {
  {text = '<LOC X04_M03_210_010>[{i HQ}]: Damn, you certainly took care of business. We\'re recalling you. HQ out.', vid = 'X04_HQ_M03_04920.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_04920', faction = 'NONE'},
}

# Stay in the Box #1 / Actor: HQ / Update: 07/17/2007 / VO Ready
X04_M03_220 = {
  {text = '<LOC X04_M03_220_010>[{i HQ}]: Commander, stay within the area of your base. If you stray too far, we won\'t be able to get a recall lock. HQ out.', vid = 'X04_HQ_M03_04935.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_04935', faction = 'NONE'},
}

# Stay in the Box #2 / Actor: HQ / Update: 07/17/2007 / VO Ready
X04_M03_230 = {
  {text = '<LOC X04_M03_230_010>[{i HQ}]: Get back to your base, Commander. You\'re too far out and we can\'t get a lock on you. HQ out.', vid = 'X04_HQ_M03_04936.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_04936', faction = 'NONE'},
}

# Stay in the Box #3 / Actor: HQ / Update: 07/17/2007 / VO Ready
X04_M03_240 = {
  {text = '<LOC X04_M03_240_010>[{i HQ}]: Stay within your base\'s perimeter, Commander. We need to lock down your position so we can get you the hell out of there. HQ out.', vid = 'X04_HQ_M03_04937.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_04937', faction = 'NONE'},
}

# NIS End Locked onto player ACU / Actor: HQ / Update: 07/17/2007 / VO Ready
X04_M03_250 = {
  {text = '<LOC X04_M03_250_010>[{i HQ}]: We\'ve got a lock on your ACU. Almost there.', vid = 'X04_HQ_M03_04938.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_04938', faction = 'NONE'},
}

# Easter Egg of Doom! / Actor: Brackman / Update: 07/19/2007 / VO Ready
X04_M03_260 = {
  {text = '<LOC X04_M03_260_010>[{i Brackman}]: Hi, this is Jamieson Price, the voice of Dr. Brackman. Your skills are so impressive that you knocked me out of character, and now I have to re-record my VO! Gimme a moment while I dial it back in ... oh yes ... there we go, much better. Much better.', vid = 'X04_Brackman_M03_05106.sfd', bank = 'X04_VO', cue = 'X04_Brackman_M03_05106', faction = 'Cybran'},
}

# NIS All clear / Actor: HQ / Update: 07/19/2007 / VO Ready
X04_M03_270 = {
  {text = '<LOC X04_M03_270_010>[{i HQ}]: That was damn close, Commander. Glad we got you out of there in one piece.', vid = 'X04_HQ_M03_05107.sfd', bank = 'X04_VO', cue = 'X04_HQ_M03_05107', faction = 'NONE'},
}

# ------------------------------
# Opnode ID: M03_OBJ
# Mission 3: Objectives
# ------------------------------

# Primary Objectives
X04_M03_OBJ_010_010 = '<LOC X04_M03_OBJ_010_010>Survive until Recalled'

# Primary Objectives
X04_M03_OBJ_010_020 = '<LOC X04_M03_OBJ_010_020>Stay close to your entry point so HQ can lock onto your position and recall your ACU. '

# Primary Objectives
X04_M03_OBJ_010_030 = '<LOC X04_M03_OBJ_010_030>Recover Dostya\'s ACU'

# Primary Objectives
X04_M03_OBJ_010_040 = '<LOC X04_M03_OBJ_010_040>Recover the Elite Commander\'s remains. Dr. Brackman wishes to have them properly interred in the Nation.'

# Primary Objectives
X04_M03_OBJ_010_050 = '<LOC X04_M03_OBJ_010_050>Capture Seraphim Radar'

# Primary Objectives
X04_M03_OBJ_010_060 = '<LOC X04_M03_OBJ_010_060>Secure one of the marked Seraphim radar installations. This will let you override the Seraphim defenses.'



# ------------------------------
# Opnode ID: T01
# Enemy Taunts
# ------------------------------



# OUM-EOSHI On attacking Experimental 01 / Actor: Oum-Eoshi / Update: 07/10/2007 / VO Cut
TAUNT1 = {
  {text = '<LOC X04_T01_001_010>[{i OumEoshi}]: Your experimental units are actually troublesome. It will be destroyed before it is completed.', vid = 'X04_Oum-Eoshi_T01_04788.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_T01_04788', faction = 'Seraphim'},
}

# OUM-EOSHI On attacking Experimental 02 / Actor: Oum-Eoshi / Update: 07/10/2007 / VO Cut
TAUNT2 = {
  {text = '<LOC X04_T01_002_010>[{i OumEoshi}]: I admire your tenacity, but I will not allow you to complete that experimental unit.', vid = 'X04_Oum-Eoshi_T01_04789.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_T01_04789', faction = 'Seraphim'},
}

# OUM-EOSHI On attacking Experimental 03 / Actor: Oum-Eoshi / Update: 07/10/2007 / VO Cut
TAUNT3 = {
  {text = '<LOC X04_T01_003_010>[{i OumEoshi}]: Your doom is without question, yet I cannot allow you to finish that experimental.', vid = 'X04_Oum-Eoshi_T01_04790.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_T01_04790', faction = 'Seraphim'},
}

# Taunt01 OUM-EOSHI / Actor: Oum-Eoshi / Update: 07/10/2007 / VO Ready
TAUNT4 = {
  {text = '<LOC X04_T01_010_010>[{i OumEoshi}]: Your galaxy will soon be ours.', vid = 'X04_Oum-Eoshi_T01_04383.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_T01_04383', faction = 'Seraphim'},
}

# Taunt02 OUM-EOSHI / Actor: Oum-Eoshi / Update: 07/10/2007 / VO Ready
TAUNT5 = {
  {text = '<LOC X04_T01_020_010>[{i OumEoshi}]: Only one species can attain perfection.', vid = 'X04_Oum-Eoshi_T01_04384.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_T01_04384', faction = 'Seraphim'},
}

# Taunt03 OUM-EOSHI / Actor: Oum-Eoshi / Update: 07/10/2007 / VO Ready
TAUNT6 = {
  {text = '<LOC X04_T01_030_010>[{i OumEoshi}]: Do not fret. Dying by my hand is the supreme honor.', vid = 'X04_Oum-Eoshi_T01_04385.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_T01_04385', faction = 'Seraphim'},
}

# Taunt04 OUM-EOSHI / Actor: Oum-Eoshi / Update: 07/10/2007 / VO Ready
TAUNT7 = {
  {text = '<LOC X04_T01_040_010>[{i OumEoshi}]: Soon there will be more of us than you can possibly ever hope to defeat.', vid = 'X04_Oum-Eoshi_T01_04386.sfd', bank = 'X04_VO', cue = 'X04_Oum-Eoshi_T01_04386', faction = 'Seraphim'},
}

# Taunt01 HEX5 / Actor: Hex5 / Update: 07/10/2007 / VO Ready
TAUNT8 = {
  {text = '<LOC X04_T01_050_010>[{i Hex5}]: I never forget a slight, no matter how small. That is why Dostya paid the ultimate price.', vid = 'X04_Hex5_T01_04387.sfd', bank = 'X04_VO', cue = 'X04_Hex5_T01_04387', faction = 'Cybran'},
}

# Taunt02 HEX5 / Actor: Hex5 / Update: 07/10/2007 / VO Ready
TAUNT9 = {
  {text = '<LOC X04_T01_060_010>[{i Hex5}]: The Master controls all it sees. It is endless and eternal.', vid = 'X04_Hex5_T01_04388.sfd', bank = 'X04_VO', cue = 'X04_Hex5_T01_04388', faction = 'Cybran'},
}

# Taunt03 HEX5 / Actor: Hex5 / Update: 07/10/2007 / VO Ready
TAUNT10 = {
  {text = '<LOC X04_T01_070_010>[{i Hex5}]: Soon the Master will control all of the Cybrans, and they will bow down before it.', vid = 'X04_Hex5_T01_04389.sfd', bank = 'X04_VO', cue = 'X04_Hex5_T01_04389', faction = 'Cybran'},
}
